## microsoft-authentication-extensions-for-python 1.3.1

=== requirements.txt ===
## Github actions/setup-python might need a requirements.txt to cache dependencies
# https://github.com/actions/setup-python?tab=readme-ov-file#caching-packages-dependencies
pygobject; sys_platform == 'linux'
pylint
tox
pytest
-e .
