## microsoft-authentication-extensions-for-python 0.1.3

=== debian/changelog ===
microsoft-authentication-extensions-for-python (0.1.3-2) unstable; urgency=medium

  * Source-only no changes upload.

 -- Luca Boccassi <bluca@debian.org>  Thu, 27 Feb 2020 11:24:13 +0000

microsoft-authentication-extensions-for-python (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #951710)

 -- Luca Boccassi <bluca@debian.org>  Thu, 20 Feb 2020 13:22:54 +0000
