=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_AFTER_CLEAN=rm -rf msal_extensions.egg-info

%:
	dh $@ --with python3 --buildsystem=pybuild
