## microsoft-authentication-extensions-for-python 0.2.1

=== debian/changelog ===
microsoft-authentication-extensions-for-python (0.2.1-1) unstable; urgency=medium

  * Merge tag '0.2.1' into newver
  * Fix watch file for gbp-import --uscan
  * Add new dependency on python3-gi
  * Do not run test_libsecret_persistence at build time, requires secret
    keyring and dbus
  * Backport patch to keep compatibility with portalocker < 1.4.0

 -- Luca Boccassi <bluca@debian.org>  Thu, 23 Apr 2020 20:01:28 +0100

microsoft-authentication-extensions-for-python (0.1.3-3) unstable; urgency=medium

  * Add autopkgtest support
  * Move package under Python Modules Team maintenance

 -- Luca Boccassi <bluca@debian.org>  Sat, 07 Mar 2020 10:50:41 +0000
