## microsoft-authentication-extensions-for-python 0.2.2

=== debian/changelog ===
microsoft-authentication-extensions-for-python (0.2.2-1) unstable; urgency=medium

  * Merge tag '0.2.2' into debian/sid
  * Drop 0001-Restore-compatibility-with-portalocker-1.4.0.patch, merged
    upstream

 -- Luca Boccassi <bluca@debian.org>  Fri, 01 May 2020 10:47:17 +0100
