=== debian/control ===
Source: microsoft-authentication-extensions-for-python
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-gi,
               python3-msal,
               python3-portalocker,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.5.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/AzureAD/microsoft-authentication-extensions-for-python
Vcs-Browser: https://salsa.debian.org/python-team/modules/microsoft-authentication-extensions-for-python
Vcs-Git: https://salsa.debian.org/python-team/modules/microsoft-authentication-extensions-for-python.git
Testsuite: autopkgtest-pkg-python, autopkgtest

Package: python3-msal-extensions
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-portalocker,
Description: Microsoft Authentication extensions for MSAL for Python
 The Microsoft Authentication Library (MSAL) for Python enables applications to
 integrate with the Microsoft identity platform.
 The Microsoft Authentication extensions for MSAL for Python provides
 cross-platform utilities for interacting with MSAL, including a shared cache
 for token that is safe to use concurrently among multiple processes. It is
 intended to be used with python3-msal.
