## microsoft-authentication-extensions-for-python 0.3.0

=== debian/changelog ===
microsoft-authentication-extensions-for-python (0.3.0-1) unstable; urgency=medium

  * Merge tag '0.3.0' into debian/sid
  * Skip test_nonexistent_libsecret_persistence
  * Remove unnecessary autopkgtest Testsuite tag

 -- Luca Boccassi <bluca@debian.org>  Wed, 02 Sep 2020 15:19:31 +0100
