=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Homepage: https://github.com/AzureAD/microsoft-authentication-extensions-for-python
 Vcs-Browser: https://salsa.debian.org/python-team/modules/microsoft-authentication-extensions-for-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/microsoft-authentication-extensions-for-python.git
-Testsuite: autopkgtest-pkg-python, autopkgtest
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-msal-extensions
 Architecture: all
