## microsoft-authentication-extensions-for-python 0.3.1

=== debian/changelog ===
microsoft-authentication-extensions-for-python (0.3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Luca Boccassi ]
  * Merge tag '0.3.1' into debian/sid
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0, no changes
  * Switch to dh-sequence-python3
  * Use d/clean instead of PYBUILD_AFTER_CLEAN
  * autopkgtest: depend on python3-all:any
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Fri, 17 Dec 2021 10:49:55 +0000
