## microsoft-authentication-extensions-for-python 1.0.0

=== debian/changelog ===
microsoft-authentication-extensions-for-python (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:58:20 +0100

microsoft-authentication-extensions-for-python (1.0.0-1) unstable; urgency=medium

  * Merge tag '1.0.0' into debian/sid
  * Bump copyright year ranges in d/copyright
  * Skip test that requires gnome-keyring
  * Ignore very-long-line-length-in-source-file warning

 -- Luca Boccassi <bluca@debian.org>  Tue, 15 Feb 2022 12:02:43 +0000
