=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: microsoft-authentication-extensions-for-python
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-gi,
                python3-msal,
                python3-portalocker,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
 Homepage: https://github.com/AzureAD/microsoft-authentication-extensions-for-python
-Vcs-Browser: https://salsa.debian.org/python-team/modules/microsoft-authentication-extensions-for-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/microsoft-authentication-extensions-for-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/microsoft-authentication-extensions-for-python
+Vcs-Git: https://salsa.debian.org/python-team/packages/microsoft-authentication-extensions-for-python.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-msal-extensions
