=== debian/tests/control ===
Tests: python3-tests
Depends: @builddeps@, python3-msal-extensions, python3-all:any,
