=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/microsoft-authentication-extensions-for-python_$1\.orig\.tar\.gz/ \
  https://github.com/AzureAD/microsoft-authentication-extensions-for-python/tags .*/(\d\S+)\.tar\.gz
