## microsoft-authentication-extensions-for-python 1.1.0

=== debian/changelog ===
microsoft-authentication-extensions-for-python (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Luca Boccassi ]
  * Update upstream source from tag 'upstream/1.1.0' (Closes: #1056425)
  * Bump Standards-Version to 4.6.2, no changes
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Mon, 11 Dec 2023 10:46:23 +0000
