=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-portalocker,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: python
 Priority: optional
 Rules-Requires-Root: no
