## microsoft-authentication-extensions-for-python 1.2.0

=== debian/changelog ===
microsoft-authentication-extensions-for-python (1.2.0-1) unstable; urgency=medium

  * d/watch: use uversionmangle to sort x.ybz as x.y~bz for beta releases
  * Update upstream source from tag 'upstream/1.2.0' (Closes: #1078115)
  * d/control: bump Standards-Version to 4.7.0, no changes
  * Bump dependency on python3-msal
  * Add dependencies on gir1.2-secret-1 and python3-gi-cairo
  * Skip unit test that requires running GUI

 -- Luca Boccassi <bluca@debian.org>  Wed, 07 Aug 2024 13:05:43 +0100
