=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
+               gir1.2-secret-1 <!nocheck>,
                python3-all,
                python3-gi,
-               python3-msal,
+               python3-gi-cairo,
+               python3-msal (>= 1.29.0~),
                python3-portalocker,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
@@ -21,7 +23,8 @@
 
 Package: python3-msal-extensions
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, python3-portalocker,
+Depends: ${misc:Depends}, ${python3:Depends}, gir1.2-secret-1,
+         python3-gi, python3-gi-cairo, python3-portalocker,
 Description: Microsoft Authentication extensions for MSAL for Python
  The Microsoft Authentication Library (MSAL) for Python enables applications to
  integrate with the Microsoft identity platform.
