=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_TEST_ARGS=-v --deselect=.pybuild/cpython3_{version}/build/tests/test_persistence.py::test_libsecret_persistence \
 	--deselect=.pybuild/cpython3_{version}/build/tests/test_agnostic_backend.py::test_current_platform_cache_roundtrip_with_persistence_builder \
+	--deselect=.pybuild/cpython3_{version}/build/tests/test_agnostic_backend.py::test_token_cache_roundtrip_with_persistence_builder \
 	--deselect=.pybuild/cpython3_{version}/build/tests/test_persistence.py::test_nonexistent_libsecret_persistence
 
 %:
