## microsoft-authentication-extensions-for-python 1.3.1

=== debian/changelog ===
microsoft-authentication-extensions-for-python (1.3.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.3.1'
  * d/control: bump Standards-Version to 4.7.2, no changes
  * Skip new failing test due to network access

 -- Luca Boccassi <bluca@debian.org>  Sat, 15 Mar 2025 11:37:53 +0000
